# == CHAPTER 15 - AGE OF ABSOLUTISM ==

# {} Chronology

- ca 1500-1650 - Consolidation of Serfdom in Eastern Europe
- 1533-1584 - Reign of Ivan the Terrible in Russia
- 1589-1610 - Reign of Henry IV in France
- 1598-1613 - Time of Troubles in France
- 1620-1740 - Growth of Absolutism in Austria and Prussia
- 1642-1649 - English Civil War, which ends with execution of Charles I
- 1643-1715 - Reign of Louis XIV in France
- 1653-1658 - Military rule in England under Oliver Cromwell (the Protectorate)
- 1660 - Restoration of English Monarchy under Charles II
- 1665-1683 - Jean-Baptiste Colbert applies mercantilism to France
- 1670 - Charles II agrees to re-Catholicize England in secret agreement with Louis XIV
- 1670-1671 - Cossack revolt led by Stenka Razin
- ca. 1680-1750 - Construction of absolutist palaces
- 1682 - Louis moves courts to Versailles
- 1682-1725 - Reign of Peter the Great in Russia
- 1683-1718 - Habsburgs push the Ottoman Turks from Hungary
- 1685 - Edict of Nantes revoked in France
- 1688-1889 - Glorious Revolution in England
- 1701-1713 - War of the Spanish Succession

# {} Seventeenth Century Crisis and Rebuilding

Referred to as the Age of Crisis
	- Religious
	- Social
	- Political
	- etc
Led to expansion of government, taxation, and military

## == The Social Order and Peasant Life ==

Social hierarchy in most countries:
	Monarch
	Clergy (catholic countries)
	Nobility
	Merchants
	Artisans
	Peasants

In Western Europe many peasants owned land
In Eastern Europe most peasants were serfs

## == Famine and Economic Crisis ==

Change in climate led to food shortages (just like before and during the plague)
