### == 3 estates ==

1st - Clergy
2nd - Nobility
	Held top jobs
3rd - Everyone else
	Bourgeoisie to peasants

Known as the **ancien regime**

### == The Third Estate ==

Included a huge range of French citizens
	- Most were rural peasants
	- Others were poor, urban workers
Common grievances
	- Top jobs closed to them
	- Bore the burden of taxes
	- Even small price increases could be crippling

### == Hard Economic Times ==

Huge national debt
	- Contributing factors
		- Louis XIV's lavish lifestyle
		- Deficit spending
		- 7 Years War
		- Overwhelming interest payments
Unsuccessful reforms
	- Louis XVI was weak and Necker was dismissed after suggesting Louis tax the 1st and 2nd estates
Calling the Estates General
	- A body made of representatives from the three estates
		- Did not have the power of the purse
	- Each estate was asked to prepare a **cahier**

### == From Estates General to National Assembly ==

Traditionally, each estate got one vote
	- 1. Clergy, 2. Nobles, 3. Everyone else
		- Unequal - 96% of population only had 33% of the say
The king and his ministers tried to strengthen the 3rd estate
The estates had to decide how votes would be counted in the new session
Members that represented the 3rd Estate thought all the estates should vote together
	- A standoff ensued
June 1789: the Third Estate declared themselves the National Assembly
June 19th - the Second Estate voted to join them

### == Tennis Court Oath ==

When the King locked them out of their building, they met in an indoor tennis court
Vowed to continue to meet until there was a "just constitution"

### == The Bastille ==

A symbol of Tyranny
Parisians believed there were weapons inside
	- They were forming a militia to protect the national assembly
	- A mob gathered to claim them
	- First major conflict of the revolution