- Unconditioned Stimulus - causes a response that is automatic, not learned
- Unconditioned Response - Salivation in response to meat is not learned, it is natural
- Conditioned Response - learned response to a stimulus that was previously natural
- Conditioned Stimulus - Through repeated association w/the meat, the bell became a learned stimulus

## == Reinforcement ==

Skinner's Box - rat deprived of food kept pressing the lever - 1st time accidental, it soon learned pressing the lever meant food
Reinforcement - process by which a stimulus increases the chances that a behavior will occur again

## == Spontaneous Recovery ==

Extinguished response is not gone forever
Organisms sometimes display responses that were extinguished earlier
Dogs - stopped salivating after bell. However a few days later, when they hear the bell, they salivate again
Response is a little weaker & there is less saliva

## == Flooding - Classical Conditioning ==

Fear of high places, snakes, claustrophobia
Person is exposed to the harmless stimulus until fear responses are extinguished
Look out several times from a six story building until fear ends. Sit in a room of small, non venomous snakes

## == Generalization ==

The act of responding in the same ways to stimuli that seem to be similar, even if the stimuli are not identical
Pavlov's Circle (CS) was presented with meat (US) - dog salivates at circle
Any geometric shape close to a circle caused salivation from the dog (generalization)

## == Discrimination ==

Dogs weaker response to figures that looked less like a circle is discrimination
act of responding differently to stimuli that are not similar to each other
bear cub is not afraid of all furry creatures (mouse, squirrel, chipmunk, etc)

## == Systematic Desensitization ==

When flooding is too fearful for patients
Patient is taught relaxation techniques
They are exposed gradually to the stimulus that they fear while they remain relaxed (shown pictures of snakes)

## == Counterconditioning ==

A pleasant stimulus is paired repeatedly with a fearful one, thus counteracting the fear
Peter: feared rabbits but loved candy
Eventually after eating candy, Peter felt comfortable enough to pet the rabbit

## == Bell and Pad Method for Bed-Wetting ==

Teaches children to wake up in response to bladder tension
Child w/ wetting tendencies - sleeps on a special pad
When he starts to wet, the water content triggers a bell and the ringing wakes the child up
Bell in this case - unconditioned stimuli

## == Operant Conditioning ==

People learn to do certain things and not to do others, because of the results
They learn from the consequences of their actions
Studying - positive operant behavior = good grades. Not studying - negative operant behavior = bad grades.

## == Primary Reinforcers ==

Reinforcers that function due to the biological makeup of the organism
Food, water, adequate warmth can all be seen as primary reinforcers
Do not need to be taught to value these reinforcers

## == Ratio Schedule ==

Desired response is reinforced every time. It is a 1:1 ratio of response to reinforcement.
If a response must occur five times before it is reinforced, the ratio is 5:1
For fun: try to guess the ratio schedule of a slot machine, scratch ticket, lottery ticket...