== Henry VIII and the Counter Reformation ==

-- The English Reformation --
Henry VIII denounced the reformation
	- Given the title "Defender of the Faith"
His #1 goal - beget a bale heir to solve the issue of succession
	- His father had won the War of the Roses, a civil war in England over succession after past kings had left no clear heirs

-- Wife #1 --
In 1509, Henry VIII married Catherine of Aragon
	- Widow of his older brother, daughter of the King and Queen of Spain, and aunt to the Holy Roman Emperor Charles V
	- In 18 years, they only had one child, a daughter - Mary, and a number of miscarriages and stillbirths
	- Henry thought the marriage was cursed
		- The union was forbidden and had required a special dispensation from the Pope
Henry was interesetd in Anne Boleyn, a lady in waiting
	- To marry her would require an annulment from the pope
		- Charles V was holding the pope captive, and the marriage was 18 years old

-- Acquiring Wife #2 --
Henry VIII convened the "Reformation Parliament"
	- Recognized Henry as the head of church in England
	- Placed the clergy under royal jurisdiction
		- Also ended all payments to the laity in Rome
In 1533, he married the pregnant Anne Boleyn
	- She soon gave birth to Elizabeth, and the Act of Succession made Anne's children legitimate heirs
Act of Supremacy - made henry the only supreme head of the Church of England in 1534
	- In 1537, Anne was beheaded for treason and adultery, and Elizabeth was declared illegitimate

-- Wife #3 and #4 --
Jane Seymour: 3rd wife
	- Married her 11 days after he beheaded Anne Boleyn
	- The only wife to provide him with a son, Edward VI
		- Died 12 days later from complications from childbirth, Henry saw her as his best wife
Anne of Cleves: 4th wife
	- Sister to a German Duke, their wedding was to unite the newly protestant England with German protestants
		- Holbein was sent to England to paint her, brought back a beautiful portrait
		- Henry agreed to marry her based on it, but she wasn't as beautiful in reality
		- Divorced, but paid handsomely, stayed in England

-- Wife #5 and #6 --
Katherine Howard
	- Lady in waiting to Anne of Cleves
	- Secretly seeing an old boyfriend and had previously been engaged
		- Old boyfriends were tortured and killed, she was also beheaded after 18 months of marriage
Katherine Parr
	- Married in 1543 (her third husband)
	- Very religious, wrote some books on theology, stayed by his side until his death

-- Mary I --
Catherine of Aragon's Daughter, a devout Catholic
	- Tried to return England to the Catholic Church
		- Many protestants protested
		- She persecuted them, earning the name "Bloody Mary"
		- Some chose exile and left, it is unknown how many died (Elizabeth also killed a similar number of Catholics during her reign)
She died childless in 1558

-- Queen Elizabeth I --
Daughter of Anne Boleyn, inherited the throne after Mary's death
Re-established the protestant church and compromised with the Elizabethan settlement
	- Kept Catholic ritual and hierarchy
		- Bishops would handle the day to day affairs, would keep Catholic ritual and appearance
	- Elizabeth was "supreme governor" over spiritual matters
		- Ended the Pope's authority once and for all

-- Religious Wars --
After the Hundred Years War, France had relative peace until the Reformation
Involved in a religious conflict against French Protestants known as the Huguenots
	- The crown was caught in the power struggle between the Huguenots and the Guises (Militant Catholics)
		- The Queen Mother convinced the French King Charles IX that there was a protestant conspiracy, only a swift execution of their leaders could prevent an attack on Paris
	- St Bartholomew's Day Massacre - Huguenot leader and 3,000 other Huguenots killed in Paris
		- Within 3 days, 20,000 protestants dead
		- Huguenot and Catholic factions continued to battle

-- Henry IV Brings Peace --
In 1589, Henry IV, a Huguenot came to the throne of France
	- Willing to put political peace above religious unity
		- the catholic league had the support of the Pope and the Spanish
	- Opposed by Catholics for 4 years, then converted
		- "Paris is worth a Mass"
Issued the Edict of Nantes to protect protestants
	- Country remained officially catholic
	- Granted Huguenots the right to public worship, right of assembly, admission to universities, and the right to build fortified towns

== The Catholic Reformation ==

Also known as the counter-reformation
	- Reformers inside the church had been pushing change for years
		- popes were afraid of being stripped of powers
		- Many religious orders were established
Reformers began inside the church to restore its credibility and morality
	- Begun in the 1530s by Pope Paul III
	- Ended corruption in the papacy

== Council of Trent ==

Initiated by Charles V and Pope Paul III
Begun in 1545 to decide what the reforms should look like
	- Met for 20 years
	- Reaffirmed traditiional Catholic beliefs
		- Salvation does not come from good works
		- Bible is not the only source of religious truth
		- All 7 sacraments, transubstantiation, and veneration of saints
	- Tried to end abuses
		- Stiff penalties for corruption

== The Jesuits ==

A new order founded by Ignatius of Loyola
	- A former crusader, he created a program of strict self discipline
		- Emotional and spiritual exercises that taught mastery over one's feelings, perfect self control through practice
	- Tried to defent the catholic church and spread the faith
		- Advised catholic rulers
		- Established schools that combined discipline with humanism
		- Travelled to other continents like Africa, Asia, and the Americas to spread catholicism

== Teresa of Avila ==

At an early age, felt called to enter a Carmelite convent
	- Dissatisfied with the discipline there, she left and founded her own order
		- Afraid that her contact with her relatives and the outside world would make her unworthy of God's grace
		- Her new order was isolated, dedicated themselves to prayer and meditation
Impressed with her own work, church authorities asked her to impose her reforms on other convents and monasteries
	- she foundde many communities and reformed others 

== Success of the Catholic Reformation ==

Majority of Europeans remained Catholic
	- Reformers won back protestant converts
		- Over half converted back by the end of the 16th century
Church abuses were reduced, charity increased
Protestant churches did remain
	- debate continued over the interpretations of Christianity
	- in protestant cities, services were said in the vernacular, clergy could marry and were subject to taxes and civil courts

== Persecutions of the Reformations ==

Witch hunts 1450-1750
	- People believed in magic which could be done with the help of the devil
		- anti christian
70-100 thousand people were sentenced to death for harmful magic or diabolical witchcraft
	- Majority of the accused witches were women
	- people who behaved in non-traditional ways were most often targeted
	- Social outcasts, beggars, midwives and herbalists
Jews
	- in the renaissance, many cities relegated the jews into ghettos
		- under pressure to convert
	- Luther called for jews who did not convert to his teachings to be expelled and their synagogues burned down
	- Charles V would not allow them to settle new Spanish territories
	- Many jews fled to the ottoman empire
== Henry VIII and the Counter Reformation ==

-- The English Reformation --
Henry VIII denounced the reformation
	- Given the title "Defender of the Faith"
His #1 goal - beget a bale heir to solve the issue of succession
	- His father had won the War of the Roses, a civil war in England over succession after past kings had left no clear heirs

-- Wife #1 --
In 1509, Henry VIII married Catherine of Aragon
	- Widow of his older brother, daughter of the King and Queen of Spain, and aunt to the Holy Roman Emperor Charles V
	- In 18 years, they only had one child, a daughter - Mary, and a number of miscarriages and stillbirths
	- Henry thought the marriage was cursed
		- The union was forbidden and had required a special dispensation from the Pope
Henry was interesetd in Anne Boleyn, a lady in waiting
	- To marry her would require an annulment from the pope
		- Charles V was holding the pope captive, and the marriage was 18 years old

-- Acquiring Wife #2 --
Henry VIII convened the "Reformation Parliament"
	- Recognized Henry as the head of church in England
	- Placed the clergy under royal jurisdiction
		- Also ended all payments to the laity in Rome
In 1533, he married the pregnant Anne Boleyn
	- She soon gave birth to Elizabeth, and the Act of Succession made Anne's children legitimate heirs
Act of Supremacy - made henry the only supreme head of the Church of England in 1534
	- In 1537, Anne was beheaded for treason and adultery, and Elizabeth was declared illegitimate

-- Wife #3 and #4 --
Jane Seymour: 3rd wife
	- Married her 11 days after he beheaded Anne Boleyn
	- The only wife to provide him with a son, Edward VI
		- Died 12 days later from complications from childbirth, Henry saw her as his best wife
Anne of Cleves: 4th wife
	- Sister to a German Duke, their wedding was to unite the newly protestant England with German protestants
		- Holbein was sent to England to paint her, brought back a beautiful portrait
		- Henry agreed to marry her based on it, but she wasn't as beautiful in reality
		- Divorced, but paid handsomely, stayed in England

-- Wife #5 and #6 --
Katherine Howard
	- Lady in waiting to Anne of Cleves
	- Secretly seeing an old boyfriend and had previously been engaged
		- Old boyfriends were tortured and killed, she was also beheaded after 18 months of marriage
Katherine Parr
	- Married in 1543 (her third husband)
	- Very religious, wrote some books on theology, stayed by his side until his death

-- Mary I --
Catherine of Aragon's Daughter, a devout Catholic
	- Tried to return England to the Catholic Church
		- Many protestants protested
		- She persecuted them, earning the name "Bloody Mary"
		- Some chose exile and left, it is unknown how many died (Elizabeth also killed a similar number of Catholics during her reign)
She died childless in 1558

-- Queen Elizabeth I --
Daughter of Anne Boleyn, inherited the throne after Mary's death
Re-established the protestant church and compromised with the Elizabethan settlement
	- Kept Catholic ritual and hierarchy
		- Bishops would handle the day to day affairs, would keep Catholic ritual and appearance
	- Elizabeth was "supreme governor" over spiritual matters
		- Ended the Pope's authority once and for all

-- Religious Wars --
After the Hundred Years War, France had relative peace until the Reformation
Involved in a religious conflict against French Protestants known as the Huguenots
	- The crown was caught in the power struggle between the Huguenots and the Guises (Militant Catholics)
		- The Queen Mother convinced the French King Charles IX that there was a protestant conspiracy, only a swift execution of their leaders could prevent an attack on Paris
	- St Bartholomew's Day Massacre - Huguenot leader and 3,000 other Huguenots killed in Paris
		- Within 3 days, 20,000 protestants dead
		- Huguenot and Catholic factions continued to battle

-- Henry IV Brings Peace --
In 1589, Henry IV, a Huguenot came to the throne of France
	- Willing to put political peace above religious unity
		- the catholic league had the support of the Pope and the Spanish
	- Opposed by Catholics for 4 years, then converted
		- "Paris is worth a Mass"
Issued the Edict of Nantes to protect protestants
	- Country remained officially catholic
	- Granted Huguenots the right to public worship, right of assembly, admission to universities, and the right to build fortified towns

== The Catholic Reformation ==

Also known as the counter-reformation
	- Reformers inside the church had been pushing change for years
		- popes were afraid of being stripped of powers
		- Many religious orders were established
Reformers began inside the church to restore its credibility and morality
	- Begun in the 1530s by Pope Paul III
	- Ended corruption in the papacy

== Council of Trent ==

Initiated by Charles V and Pope Paul III
Begun in 1545 to decide what the reforms should look like
	- Met for 20 years
	- Reaffirmed traditiional Catholic beliefs
		- Salvation does not come from good works
		- Bible is not the only source of religious truth
		- All 7 sacraments, transubstantiation, and veneration of saints
	- Tried to end abuses
		- Stiff penalties for corruption

== The Jesuits ==

A new order founded by Ignatius of Loyola
	- A former crusader, he created a program of strict self discipline
		- Emotional and spiritual exercises that taught mastery over one's feelings, perfect self control through practice
	- Tried to defent the catholic church and spread the faith
		- Advised catholic rulers
		- Established schools that combined discipline with humanism
		- Travelled to other continents like Africa, Asia, and the Americas to spread catholicism

== Teresa of Avila ==

At an early age, felt called to enter a Carmelite convent
	- Dissatisfied with the discipline there, she left and founded her own order
		- Afraid that her contact with her relatives and the outside world would make her unworthy of God's grace
		- Her new order was isolated, dedicated themselves to prayer and meditation
Impressed with her own work, church authorities asked her to impose her reforms on other convents and monasteries
	- she foundde many communities and reformed others 

== Success of the Catholic Reformation ==

Majority of Europeans remained Catholic
	- Reformers won back protestant converts
		- Over half converted back by the end of the 16th century
Church abuses were reduced, charity increased
Protestant churches did remain
	- debate continued over the interpretations of Christianity
	- in protestant cities, services were said in the vernacular, clergy could marry and were subject to taxes and civil courts

== Persecutions of the Reformations ==

Witch hunts 1450-1750
	- People believed in magic which could be done with the help of the devil
		- anti christian
70-100 thousand people were sentenced to death for harmful magic or diabolical witchcraft
	- Majority of the accused witches were women
	- people who behaved in non-traditional ways were most often targeted
	- Social outcasts, beggars, midwives and herbalists
Jews
	- in the renaissance, many cities relegated the jews into ghettos
		- under pressure to convert
	- Luther called for jews who did not convert to his teachings to be expelled and their synagogues burned down
	- Charles V would not allow them to settle new Spanish territories
	- Many jews fled to the ottoman empire
== The Protestant Reformation ==

-- Causes --
Humanists encouraged education
	- Those who were educated became more ctirical of their institutions, including the Church
Clergy and church property were largely exempt from taxes, many laws, and civic obligations
	- Did not have to participate in the military, city watch or be tried in civil court
The hierarchy of the church had become pre-occupied with secular affairs
	- Controlled the papal states and fought wars to protect them
	-Feuded with secular rulers over control of church offices
	- Popes led lavish lives like contemporary kinds
The Church required money for war, construction, and to support the lifestyle of some of the clergy
Raised the money in several ways
	- Increased fees for services
	- "Sold" indulgences
		- After absolution, a person still must do penance for their sins
		- If not enough is done in this life, one pays for it in purgatory after death

-- Martin Luther --
Well educated son of a miner
	- His parents wanted him to be a lawyer but he entered the Order of Saint Augustine instead
	- Ordained in 1507, he travelled to Rome where he saw many things that disillusioned him about
Luther struggled with his own sinfulness and the perfect righteousness necessary for salvation
	- Came up with the idea of "justification by faith alone" by 1518 (sola fide)
		- Salvation did not come from charitable acts or reigious ceremonies but from full trust in Jesus Christ
		- God is pleased with good works, but it has no bearing on whether or not he bestows eternal life

-- Luther v Tetzel --
In 1517, Pope Leo X revived a Jubilee Indulgence
	- It would forgive all outstanding un-repented sins upon the completion of certain acts
	- The funds were put toward building the Cathedral of Peter in Rome
Johann Tetzel was sent to sell those indulgences in Germany
	- He advertized them as a way to be free from future guilt or free relatives from purgatory
	- Did not ask for repentance
Luther was outraged by Tetzel's claims
	- Believed that Tetzel's sale of indulgences made it appear thayt salvation was something that could be bought and sold
	- Wrote the 95 Theses and nailed them to the doors of the church in Wittenbrg, argued that
		- Indulgences were not based on the Bible
		- Pope did not have the authority to free souls from purgatory

-- Reaction to the Theses --
Copies of the 95 Theses were printed and distributed throughout Europe
	- A debate was scheduled between Luther and Tetzel
	- In the debate, Luther went even further, challenging the Treasury of Merit and the Pope's authority in other areas
The Church asked Luther to recant
	- Luther's calls became even more extreme
		- At first, he had only meant to reform the Catholic Church
		- Later, he called christians to reject the Pope's authority and that the Church could only be reformed from the outside
		- Asserted the authority of scripture alone
		- Called the Pope the Antichrist
In 1521, Leo X gave him 60 days to recant, then excommunicated him
Peace of Augsburg
	It allowed German princes to choose between Catholicism and Lutheranism
	Who it protected: Protestants

Elizabethan Settlement
	It allowed Catholics to practice their faith, while ending Papal authority in England
	Who it protected: Catholics

Edict of Nantes
	It ensured rights of Protestants, such as the right to public assembly and worship
	Who it protected: Protestants
=== 13 === REFORMATION AND RELIGIOUS WARS ===

Chronology
1517 - Martin Luther writes "Ninety-five Theses on the Power of Indulgences"
1521 - Diet of Worms
1521-1559 - Habsburg-Valois wars
1525 - German Peasants' War
1526 - Turkish victory at Mohacs, which allows spread of protestantism in Hungary
1530s - Henry VIII ends the authority of the pope in England
1535 - Angela Merici establishes the Ursulines as the first women's teaching order
1536 - John Calvin publishes "The Institutes of the Christian Religion"
1540 - Papal approval of Society of Jesus (Jesuits)
1542 - Pope Paul III establishes the Supreme Sacred Congregation of the Roman and Universal Inquisition
1545-1563 - Council of Trent
1553-1558 - Reign of Mary Tudor and temporary restoration of Catholicism in England
1555 - Peace of Augsburg; official recognition of Lutheranism
1558-1603 - Reign of Elizabeth in England
1560-1660 - Height of the European witch-hunt
1568-1578 - Civil War in the Netherlands
1572 - Saint Bartholomew's Day massacre
1588 - England defeats Spanish Armada
1598 - Edict of Nantes

== The Christian Church in the Early Sixteenth Century ==

Europeans in the early 1500s were deeply pious
Examples:
	- Processions
	- Pilgrimages
	- Paying for altars
	- Praying for the church
	- Devoting time and money

Due to this piety many were critical of the Roman Catholic Church and clergy
Church had a damaged reputation due to:
	- Papal conflict with German Emperor Frederick II in the 1200s
	- Babylonian captivity
	- Great Schism

People criticized:
	- Papal tax collection
	- The papacy itself
	- Church hierarchy
	- Church wealth

Some argued that certain doctrines were incorrect
These people wanted to reform institutions, educate clergy more, regulare clerical behavior, and alter doctrines
These efforts saw success in Bohemia, where a church independent from Rome existed a century before the reformation
Anti-clerical ideas rampant
	- Some priests were corrupt and did not live according to doctrine
Priests held multiple offices but did not uphold their spiritual responsibilities and simply collected money
Priests, monks, and nuns exempt from civil responsibility, yet religious orders held large swaths of property

== Martin Luther ==

Criticism alone did not cause the reformation, instead the religious struggle of Martin Luther did
-- Martin Luther --
	Born in Saxony
	Earned a master's degree at University of Erfurt
	Originally wanted to be a lawyer, instead became an Augustinian friar
	Ordained 1507
	Professor at Univ. of Wittenberg
	Had religious OCD (scrupulosity)

Luther's doctrines included:
	Scripture alone (sola scriptura)
	Faith alone (sola fide)
	Grace alone (sola gratia)

Indulgences: a document issued by the church lessening penance or time in purgatory
Johann Tetzel: Dominican friar who said those who bought indulgences would have all of their sins forgiven
Luther wrote "Ninety-Five Theses on the Power of Indulgences" in 1517
Nailed to Wittenberg castle's church door
Luther utilized printing press to spread these ideas

Charles V called the Diet of Worms to make Luther recant

== Protestant Thought ==

Ulrich Zwingli taught scripture alone
The word "protestant" derives from the protest of a small group of German princes

CATHOLIC VS PROTESTANT
	Salvation:
		Catholics: Faith and good works
		Protestants: Faith alone

	Authority:
		Catholics: Scripture and tradition
		Protestants: Scripture alone

Protestants believe the church is a spiritual fellowhood of all believers
Catholics believe in transubstantiation
Lutherans believe that Christ is present in the bread and wine through God's mystery
Zwingli held that the Eucharist was merely a remembrance

== The Appeal of Protestant Ideas ==

Luther advocated a simple religion based on faith and a return to the early church
Everyone should read scripture
Scholars attribute Luther's fame to the printing press
Luther and Zwingli wanted political authority to accept the reformation
Luther worked with Saxon nobility

== Radical Reformation ==

Anabaptists: rebaptizers, those who advocated adult baptism
Some groups wanted communal ownership and rejected "unbiblical living"
Anabaptists banished, beaten, burned, or drowned
Radical reformers called for social and religious change
Luther wanted to prevent rebellion
Freedom for Luther meant independence from Catholic authority
German Peasants' War of 1525 stregnthened authority of lay rulers

== Marriage, Sexuality, and the Role of Women ==

Protestant reformers married
Expected to be models of obedience and charity
Women asked to be cheerful in obedience
Protestants saw marriage as a contract
Protestants allowed divorce
Reformation had a positive impact on marriage
Reformation brought about the closing of monasteries and convents, marriage was the only option for protestant women
Women not allowed in clergy, but allowed to make policy

== Rise of the Habsburg Dynasty == 

Marriage used to create alliances
Habsburgs became international power
Marriage of Maximilian and Mary angered France
Charles V inherited Holy Roman Empire
Charles V strongly anti protestant

== Religious Wars in Switzerland and Germany ==

Ruler determined religious practice in his land
A treary in switzerland allowed religious freedom and ordered neutrality
Charles V called a diet in Augsburg in 1530
Habsburg-Valois wars (1521-1559) were fought in Italy and Germany
Charles V fighting for religious unity and centralized state
in 1555 Charles agreed to the Peace of Augsburg, which formally recognized Lutheranism, and let princes choose between Catholicism and Lutheranism
Ended religious wars in Germany
John Calvin had a profound influence

== England ==

Reformation in England had economic and political reasons
Henry wanted an annulment for his marriage, but did not get it
Henry removed papal jurisdiction from England and made himself supreme head of the Church in England
English church retained catholic practices
Church land came under crown rule
England transformed into a modern state
Most clergy complacent, but some started the Pilgrimage of Grace, largest rebellion in English history
Ireland was strongly catholic

== Upholding protestantism in England ==

Protestant ideas influenced life strongly
Book of common prayer approved by parliament
Mary Tudor ruled briefly and attempted to bring back Catholicism
Elizabeth succeeded Mary and brought about religious stability
Some wanted more elements of Catholicism in the Church of England
Others wanted none at all: Puritans

== Calvinism ==

John Calvin born in 1509
Converted to protestantism
Taught predestination: God decided at the beginning of time who would be saved and who wouldn't
Set up theocracy in Geneva
Became a model for reformers across Europe
== The Protestant Reformation ==

-- Causes --
Humanists encouraged education
	- Those who were educated became more ctirical of their institutions, including the Church
Clergy and church property were largely exempt from taxes, many laws, and civic obligations
	- Did not have to participate in the military, city watch or be tried in civil court
The hierarchy of the church had become pre-occupied with secular affairs
	- Controlled the papal states and fought wars to protect them
	-Feuded with secular rulers over control of church offices
	- Popes led lavish lives like contemporary kinds
The Church required money for war, construction, and to support the lifestyle of some of the clergy
Raised the money in several ways
	- Increased fees for services
	- "Sold" indulgences
		- After absolution, a person still must do penance for their sins
		- If not enough is done in this life, one pays for it in purgatory after death

-- Martin Luther --
Well educated son of a miner
	- His parents wanted him to be a lawyer but he entered the Order of Saint Augustine instead
	- Ordained in 1507, he travelled to Rome where he saw many things that disillusioned him about
Luther struggled with his own sinfulness and the perfect righteousness necessary for salvation
	- Came up with the idea of "justification by faith alone" by 1518 (sola fide)
		- Salvation did not come from charitable acts or reigious ceremonies but from full trust in Jesus Christ
		- God is pleased with good works, but it has no bearing on whether or not he bestows eternal life

-- Luther v Tetzel --
In 1517, Pope Leo X revived a Jubilee Indulgence
	- It would forgive all outstanding un-repented sins upon the completion of certain acts
	- The funds were put toward building the Cathedral of Peter in Rome
Johann Tetzel was sent to sell those indulgences in Germany
	- He advertized them as a way to be free from future guilt or free relatives from purgatory
	- Did not ask for repentance
Luther was outraged by Tetzel's claims
	- Believed that Tetzel's sale of indulgences made it appear thayt salvation was something that could be bought and sold
	- Wrote the 95 Theses and nailed them to the doors of the church in Wittenbrg, argued that
		- Indulgences were not based on the Bible
		- Pope did not have the authority to free souls from purgatory

-- Reaction to the Theses --
Copies of the 95 Theses were printed and distributed throughout Europe
	- A debate was scheduled between Luther and Tetzel
	- In the debate, Luther went even further, challenging the Treasury of Merit and the Pope's authority in other areas
The Church asked Luther to recant
	- Luther's calls became even more extreme
		- At first, he had only meant to reform the Catholic Church
		- Later, he called christians to reject the Pope's authority and that the Church could only be reformed from the outside
		- Asserted the authority of scripture alone
		- Called the Pope the Antichrist
In 1521, Leo X gave him 60 days to recant, then excommunicated him
Peace of Augsburg
	It allowed German princes to choose between Catholicism and Lutheranism
	Who it protected: Protestants

Elizabethan Settlement
	It allowed Catholics to practice their faith, while ending Papal authority in England
	Who it protected: Catholics

Edict of Nantes
	It ensured rights of Protestants, such as the right to public assembly and worship
	Who it protected: Protestants
=== 13 === REFORMATION AND RELIGIOUS WARS ===

Chronology
1517 - Martin Luther writes "Ninety-five Theses on the Power of Indulgences"
1521 - Diet of Worms
1521-1559 - Habsburg-Valois wars
1525 - German Peasants' War
1526 - Turkish victory at Mohacs, which allows spread of protestantism in Hungary
1530s - Henry VIII ends the authority of the pope in England
1535 - Angela Merici establishes the Ursulines as the first women's teaching order
1536 - John Calvin publishes "The Institutes of the Christian Religion"
1540 - Papal approval of Society of Jesus (Jesuits)
1542 - Pope Paul III establishes the Supreme Sacred Congregation of the Roman and Universal Inquisition
1545-1563 - Council of Trent
1553-1558 - Reign of Mary Tudor and temporary restoration of Catholicism in England
1555 - Peace of Augsburg; official recognition of Lutheranism
1558-1603 - Reign of Elizabeth in England
1560-1660 - Height of the European witch-hunt
1568-1578 - Civil War in the Netherlands
1572 - Saint Bartholomew's Day massacre
1588 - England defeats Spanish Armada
1598 - Edict of Nantes

== The Christian Church in the Early Sixteenth Century ==

Europeans in the early 1500s were deeply pious
Examples:
	- Processions
	- Pilgrimages
	- Paying for altars
	- Praying for the church
	- Devoting time and money

Due to this piety many were critical of the Roman Catholic Church and clergy
Church had a damaged reputation due to:
	- Papal conflict with German Emperor Frederick II in the 1200s
	- Babylonian captivity
	- Great Schism

People criticized:
	- Papal tax collection
	- The papacy itself
	- Church hierarchy
	- Church wealth

Some argued that certain doctrines were incorrect
These people wanted to reform institutions, educate clergy more, regulare clerical behavior, and alter doctrines
These efforts saw success in Bohemia, where a church independent from Rome existed a century before the reformation
Anti-clerical ideas rampant
	- Some priests were corrupt and did not live according to doctrine
Priests held multiple offices but did not uphold their spiritual responsibilities and simply collected money
Priests, monks, and nuns exempt from civil responsibility, yet religious orders held large swaths of property

== Martin Luther ==

Criticism alone did not cause the reformation, instead the religious struggle of Martin Luther did
-- Martin Luther --
	Born in Saxony
	Earned a master's degree at University of Erfurt
	Originally wanted to be a lawyer, instead became an Augustinian friar
	Ordained 1507
	Professor at Univ. of Wittenberg
	Had religious OCD (scrupulosity)

Luther's doctrines included:
	Scripture alone (sola scriptura)
	Faith alone (sola fide)
	Grace alone (sola gratia)

Indulgences: a document issued by the church lessening penance or time in purgatory
Johann Tetzel: Dominican friar who said those who bought indulgences would have all of their sins forgiven
Luther wrote "Ninety-Five Theses on the Power of Indulgences" in 1517
Nailed to Wittenberg castle's church door
Luther utilized printing press to spread these ideas

Charles V called the Diet of Worms to make Luther recant

== Protestant Thought ==

Ulrich Zwingli taught scripture alone
The word "protestant" derives from the protest of a small group of German princes

CATHOLIC VS PROTESTANT
	Salvation:
		Catholics: Faith and good works
		Protestants: Faith alone
	Authority:
		Catholics: Scripture and tradition
		Protestants: Scripture alone

Protestants believe the church is a spiritual fellowhood of all believers
Catholics believe in transubstantiation
Lutherans believe that Christ is present in the bread and wine through God's mystery
Zwingli held that the Eucharist was merely a remembrance

== The Appeal of Protestant Ideas ==

Luther advocated a simple religion based on faith and a return to the early church
Everyone should read scripture
Scholars attribute Luther's fame to the printing press
Luther and Zwingli wanted political authority to accept the reformation
Luther worked with Saxon nobility

== Radical Reformation ==

Anabaptists: rebaptizers, those who advocated adult baptism
Some groups wanted communal ownership and rejected "unbiblical living"
Anabaptists banished, beaten, burned, or drowned
Radical reformers called for social and religious change
Luther wanted to prevent rebellion
Freedom for Luther meant independence from Catholic authority
German Peasants' War of 1525 stregnthened authority of lay rulers

== Marriage, Sexuality, and the Role of Women ==

Protestant reformers married
Expected to be models of obedience and charity
Women asked to be cheerful in obedience
Protestants saw marriage as a contract
Protestants allowed divorce
Reformation had a positive impact on marriage
Reformation brought about the closing of monasteries and convents, marriage was the only option for protestant women
Women not allowed in clergy, but allowed to make policy

== Rise of the Habsburg Dynasty == 

Marriage used to create alliances
Habsburgs became international power
Marriage of Maximilian and Mary angered France
Charles V inherited Holy Roman Empire
Charles V strongly anti protestant

== Religious Wars in Switzerland and Germany ==

Ruler determined religious practice in his land
A treary in switzerland allowed religious freedom and ordered neutrality
Charles V called a diet in Augsburg in 1530
Habsburg-Valois wars (1521-1559) were fought in Italy and Germany
Charles V fighting for religious unity and centralized state
in 1555 Charles agreed to the Peace of Augsburg, which formally recognized Lutheranism, and let princes choose between Catholicism and Lutheranism
Ended religious wars in Germany
John Calvin had a profound influence

== England ==

Reformation in England had economic and political reasons
Henry wanted an annulment for his marriage, but did not get it
Henry removed papal jurisdiction from England and made himself supreme head of the Church in England
English church retained catholic practices
Church land came under crown rule
England transformed into a modern state
Most clergy complacent, but some started the Pilgrimage of Grace, largest rebellion in English history
Ireland was strongly catholic

== Upholding protestantism in England ==

Protestant ideas influenced life strongly
Book of common prayer approved by parliament
Mary Tudor ruled briefly and attempted to bring back Catholicism
Elizabeth succeeded Mary and brought about religious stability
Some wanted more elements of Catholicism in the Church of England
Others wanted none at all: Puritans

== Calvinism ==

John Calvin born in 1509
Converted to protestantism
Taught predestination: God decided at the beginning of time who would be saved and who wouldn't
Set up theocracy in Geneva
Became a model for reformers across Europe
