# {} Effects and Background

## == Effects of the Scientific Revolution ==

People looked at the world in a new way
	- Believed in the power of the human mind and the rationality of the physical world
	- Expanded knowledge solved old problems in science
If natural laws applied to science, why not societal problems?

# {} Thinkers
## == The Birth of the Social Sciences ==

Growth of the print culture
	- People were expected to be more and more well read
Scientific laws applied to human behavior and societal problems
	- People began to study it like science
	- Psychology, sociology, economics, etc
Immanuel Kant used the word "enlightenment" to describe the change

## == Thomas Hobbes ==

The Earliest of the enlightenment thinkers
	- Spent a lot of time with prominent scientists
Wrote *Leviathan*, he outlined his view of the inherent nature of man
	- In the natural condition, man is cruel, greedy, and selfish
		- All our behavior is driven by the drive to increase pleasure and minimize pain
If not controlled, people would destroy each other
In order to escape this eventuality, we enter into a social contract
	- People give up their freedom (personal rights) to live in an ordered society
	- A power government is necessary
	- His preference - absolute monarchy: the dangers of anarchy are greater than tyranny

## == John Locke ==

A contemporary of Thomas Hobbes, he criticized absolutism
	- Challenged the patriarchal model
All humans are born with a *tabula rasa*
	- Our personality is a product of our experiences
More optimistic view of human nature
	- Believed man is basically moral and reasonable
		- In our natural state we could live peaceably, but competition arises that needs a political authority to sort out
Humans have natural rights - life, liberty, and property
The purpose of government is to protect people's natural rights
	- Therefore, government should have limited power and should be accepted by all citizens
	- Against absolute monarchy, believed the characteristics described by Hobbes occurred when people were being enslaved
	- Encouraged revolution when the government violated the rights it was supposed to protect
Also encouraged religious toleration
	- The function of the government should be to preserve property, not make religious decisions
	- Did not extend it to Roman Catholics
		- Claimed they had an allegiance to a foreign prince
	- Also did not extend to atheists or non-Christians
		- Could not be trusted to keep their word

## == The Philosophes ===

French philosophers who used scientific methods to understand and improve human society